.wyb-excel-table{margin: 10px;margin-top: 0px;}
.wyb-excel-table table{border-collapse: collapse;empty-cells:show;border-spacing:0; -webkit-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none;table-layout:fixed}
.wyb-excel-table table tr{line-height: 35px;}
.wyb-excel-table table td{border: #afa7a7 1px solid;word-wrap:break-word;word-break:break-all;}
.wyb-excel-table table td:focus{outline:none;border: 1px solid #5897fb;box-shadow: 0 0 5px rgba(73, 177, 249, 0.5);}
.wyb-excel-table .td-chosen-muli-css{background-color: #eaf2f9 !important;}
.wyb-excel-table .col-width-panel,.row-height-panel,.chosen-area-p,.chosen-area-p div{position: absolute;}
.wyb-excel-table .rightmouse-panel-div{position: fixed;}
.wyb-excel-table .col-width-panel div{width:8px;position: absolute;cursor: e-resize;}
.wyb-excel-table .row-height-panel div{height:8px;position: absolute;cursor: n-resize;}
.wyb-excel-table .drug-ele-td{background-color:#f0f0f0 !important;cursor: pointer;}
.wyb-excel-table .rightmouse-panel-div{background-color:#ffffff;border:1px solid #bbd8e5;border-radius:4px;}
.wyb-excel-table .rightmouse-panel-div .wb{line-height:30px;letter-spacing:1px;font-size:14px;padding-left:7px;cursor:pointer;}
.wyb-excel-table .rightmouse-panel-div .wb:hover{background-color:aliceblue;}
.wyb-excel-table .panel-div-left,.panel-div-right{float:left;}
.wyb-excel-table .panel-div-left{border-right:1px solid #bbd8e5;}
.wyb-excel-table .excel-rightmomuse-icon-css{display:inline-block;width:20px;}
.wyb-excel-table .excel-rightmomuse-icon-next-css{margin-left:33px;font-size:18px;color:#795548;}
.wyb-excel-table .setting .setting-text{color:#E91E63;}
.wyb-excel-table .setting .setting-input{margin-left:4px;}
.wyb-excel-table .setting .setting-item{margin-right:7px;}
.wyb-excel-table .setting input{width:35px;}
.wyb-excel-table .chosen-area-p{background-color:#03A9F4;}
.wyb-excel-table .chosen-area-p-drug{cursor:crosshair;}
.wyb-tool-bar{font-size:14px;letter-spacing:1px;margin-bottom:5px;}
.wyb-tool-bar > span:not(.fontsize){margin-right:7px;display:inline-block;line-height:35px;background-color:#e6f0f7;border:1px solid #34a0e9;min-width:75px;text-align:center;border-radius:4px;cursor:pointer;}
.wyb-tool-bar > span:not(.fontsize):hover{background-color:#c8e2f5;font-weight:bold;}



